@charset "utf-8";
/* CSS Document */


.bannerContainer {margin: 0px auto 0px auto; width: 1260px; padding: 135px 0px 25px 0px;}
.tagsContainer {background: url(images/triangle1.png) no-repeat top left; padding: 20px 0px 70px 60px; text-align: left;}
p.tagline1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 3.43em; line-height: 1em; color: #464647; margin-top: 0px; margin-bottom: 10px;}
p.tagline2 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1.325em; line-height: 1.2em; color: #464647;}
.profileContainer {background: url(images/triangle2.png) no-repeat top left; padding-left: 60px;}
.deanPicContainer {float: left; box-shadow: 0 0 0 8px #c3c5c5; border-radius: 59px; margin: 10px 0px 0px 0px;}
.deanPic {width: 118px; height: 118px; border-radius: 59px; }
.profile {padding-top: 25px; text-align: left;}
p.dean {font-size: 1.06em; margin-bottom: 10px;}
p.quals {font-size: 0.8em; margin-bottom: 5px;}
p.contact {font-size: 0.9em; margin-bottom: 5px;}
p.contact a {color: #000; text-decoration: none;}
p.contact a:hover {text-decoration: underline;}
#slideshow {float: right; margin: 0px auto; position: relative; width: 738px; height: 443px; }
#slideshow > div { position: absolute; }
#slideshow > div img{ width: 738px;}

@media only screen and (min-width: 990px) and (max-width: 1365px) {
.bannerContainer {margin: 0px auto 0px auto; width: 960px; padding: 120px 0px 25px 0px;}
.tagsContainer {background: url(images/triangle1.png) no-repeat top left; padding: 30px 0px 40px 60px; text-align: left;}
p.tagline1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.625em; line-height: 1em; color: #464647; margin-top: 0px; margin-bottom: 10px;}
p.tagline2 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1em; line-height: 1.2em; color: #464647;}
.profileContainer {background: url(images/triangle2.png) no-repeat top left; padding-left: 60px;}
.deanPicContainer {float: left; box-shadow: 0 0 0 7px #c3c5c5; border-radius: 50px; margin: 10px 30px 0px 0px;}
.deanPic {width: 100px; height: 100px; border-radius: 50px;}
.profile {padding-top: 12px; text-align: left;}
p.dean {font-size: 1em; margin-bottom: 8px;}
p.quals {font-size: 0.7em; margin-bottom: 4px;}
p.contact {font-size: 0.8em; margin-bottom: 4px;}
#slideshow {float: right; margin: 0px auto; position: relative; width: 533px; height: 320px; }
#slideshow > div { position: absolute; }
#slideshow > div img{ width: 533px;}
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
.bannerContainer {margin: 0px auto 0px auto; width: 748px; padding: 115px 0px 45px 0px;}
.tagsContainer {background: url(images/triangle1.png) no-repeat top left; padding: 20px 0px 20px 60px; text-align: left;}
p.tagline1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.05em; line-height: 1em; color: #464647; margin-top: 0px; margin-bottom: 5px;}
p.tagline2 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 0.8em; line-height: 1.2em; color: #464647;}
.profileContainer {background: url(images/triangle2.png) no-repeat top left; padding-left: 50px;}
.deanPicContainer {float: left; box-shadow: 0 0 0 5px #c3c5c5; border-radius: 40px; margin: 10px 10px 0px 0px;}
.deanPic {width: 80px; height: 80px; border-radius: 40px;}
.profile {padding-top: 5px; text-align: left;}
p.dean {font-size: 1em; margin-bottom: 8px;}
p.quals {font-size: 0.65em; margin-bottom: 3px;}
p.contact {font-size: 0.75em; margin-bottom: 3px;}
#slideshow {float: right; margin: 0px auto; position: relative; width: 399px; height: 240px; }
#slideshow > div { position: absolute; }
#slideshow > div img{ width: 399px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.bannerContainer {margin: 0px auto 0px auto; width: 320px; padding: 95px 0px 25px 0px;}
.tagsContainer {background: url(images/triangle1.png) no-repeat top left; padding: 0px 0px 40px 60px; text-align: left;}
p.tagline1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.7em; line-height: 1em; color: #464647; margin-top: 30px; margin-bottom: 10px;}
p.tagline2 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1em; line-height: 1.2em; color: #464647;}
.profileContainer {background: url(images/triangle2.png) no-repeat top left; padding-left: 0px;}
.deanPicContainer {float: left; box-shadow: 0 0 0 5px #c3c5c5; border-radius: 50px; margin: 10px 30px 0px 5px;}
.deanPic {width: 100px; height: 100px; border-radius: 50px;}
.profile {padding-top: 25px; text-align: left;}
p.dean {font-size: 1.06em; margin-bottom: 10px;}
p.quals {font-size: 0.8em; margin-bottom: 5px;}
p.contact {font-size: 0.9em; margin-bottom: 5px;}
#slideshow {float: right; margin: 0px auto; position: relative; width: 250px; height: 150px; }
#slideshow > div { position: absolute; }
#slideshow > div img{ width: 250px;}
}

@media only screen and (max-width: 480px) {
.bannerContainer {margin: 0px auto 0px auto; width: 320px; padding: 95px 0px 25px 0px;}
.tagsContainer {background: url(images/triangle1.png) no-repeat top left; padding: 0px 0px 40px 60px; text-align: left;}
p.tagline1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.7em; line-height: 1em; color: #464647; margin-top: 30px; margin-bottom: 10px;}
p.tagline2 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1em; line-height: 1.2em; color: #464647;}
.profileContainer {background: url(images/triangle2.png) no-repeat top left; padding-left: 0px;}
.deanPicContainer {float: left; box-shadow: 0 0 0 5px #c3c5c5; border-radius: 50px; margin: 10px 30px 0px 5px;}
.deanPic {width: 100px; height: 100px; border-radius: 50px;}
.profile {padding-top: 25px; text-align: left;}
p.dean {font-size: 1.06em; margin-bottom: 10px;}
p.quals {font-size: 0.8em; margin-bottom: 5px;}
p.contact {font-size: 0.9em; margin-bottom: 5px;}
#slideshow {float: right; margin: 0px auto; position: relative; width: 250px; height: 150px; }
#slideshow > div { position: absolute; }
#slideshow > div img{ width: 250px;}
}

